@font-face {
    font-family: 'phosphoris';
    src: url('/static/valentis/assets/DINPro-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'phosphoris';
    src: url('/static/valentis/assets/DINPro-Bold.otf') format('truetype');
    font-weight: bold;
}

body {
    padding-top: 32px;
    font-size: 0.78em !important;
    font-family: phosphoris !important;
}

h3, .h3 {
    font-size: 1.75em !important;  /*bootstrap surcharge ça sinon */
}

h1, .h1, h2, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6  {
    color: #962071;
    font-weight: bold !important;
}

.login {
    width: 40vh;

}

.login input {
    width: 12vw;

}

.login button{
    border: 0;
}

.logo img {
    width:70vh;
}

.navbar-brand {
    /* background-image: url("/static/valentis/logo_mini.png"); */
}
/*
.navbar.fixed-top {
    background-color: #eb6a0a;
    height: 32px;
    padding-left: 0px;
}
*/
.navbar.fixed-top {
    background-color: #942071;
    height: 32px;
    padding-left: 0px;
}


.content {
    top : 32px;
}


.pointer {
    cursor: pointer;
}

.screen_centered {
    position: fixed;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);

}

.front {
    z-index: 100000;
}

.bordered-5 {
    border:5px solid gray;
    border-radius: 5px;

}

.bordered-1 {
    border:1px solid gray;
    border-radius: 5px;

}


.fieldset {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
}

.fieldset legend{
    width:auto;
    font-size: 1em;
}


.hidden {
    width: auto;
    padding: 0;
}
@media (max-width: 800px){
    .navleft {
        background-color: white;
        position: fixed;
        z-index: 10000;
    }
    .hidden {
        height: auto;
    }
}

.helptext {
    font-size: 0.8em;
    color: #4f0000;
}

